@charset "UTF-8";

.bx-wrapper{
	width: 100% !important;
	position: relative !important;
	height: 400px;
	margin-top:20px;
	margin-bottom:20px;
}
.bx-window{
	width: 830px !important;
	margin: 0 auto !important;
	overflow: visible !important;
	height: 388px;
}

#slider {
	height:388px;
	overflow:hidden;
	margin-bottom:20px;
}
#slider div{
	width: 830px;
	padding:0;
}
#slider h3{
		font-family: 'Josefin Sans', sans-serif;
		line-height: 1.2em;
		font-size: 36px;
}

.right,
.left{
	width:380px !important;
	float: right;
	padding: 70px 50px;
}
.left{
	float: left;
	padding-left: 130px;
}


/* Navi */

.bx-pager{
	background: url(../images/slide/navi-bg_all.jpg) no-repeat center bottom;
	width: 334px;
	height:25px;
	margin: 0 auto 1px;
	overflow: hidden;
	position: relative;
	top: 0px;
	padding-left:190px;
}
.bx-pager a{
		display: block;
		width: 24px;
		height: 25px;
		float: left;
		background: url(../images/slide/navi-bg.png) no-repeat 0 0;
		text-align: center;
		line-height: 24px;
		text-decoration: none;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, .8);
		font-family: 'Josefin Sans', sans-serif;
		margin: 0;
	text-indent:-9999px;
	}
	
	.bx-pager a:hover,
	.bx-pager a.pager-active{
		background-position: 0 100%;
	}
/* prev next */
.prev-next{
	width: 830px;
	margin: 0 auto;
	position: relative;
}
	
	
	.bx-prev,
	.bx-next{
	vertical-align: baseline;
	display: block;
	width: 58px;
	height: 58px;
	position: absolute;
	top: -240px;
	text-decoration: none;
	z-index: 50;
	text-indent: -9999px;
	}
		.bx-prev {left: -25px;}
		.bx-next { right: -25px;}
			.bx-prev:hover,
			.bx-next:hover{
				text-decoration: none;
			}
		*:first-child+html .bx-prev,
		*:first-child+html .bx-next{
			top:-240px;
		}
	.bx-prev {
	background: url(/images/slide/navi-bt_left.png) no-repeat center center;
	}
	.bx-next {
	background: url(/images/slide/navi-bt_right.png) no-repeat center center;
	}
	.bx-prev:hover {
	background: url(/images/slide/navi-bt_left_on.png) no-repeat center center;
	}
	.bx-next:hover {
	background: url(/images/slide/navi-bt_right_on.png) no-repeat center center;
	}




/* frame */
body,
#slide-container {
	position: relative;
}
html,
body{
	overflow-x: hidden;
	margin:0;
}

#slide-container {
	width:830px;
	margin:0 auto;
}

#slider-frame-left{
	height: 388px;
	position: absolute;
	width: 1000px;
	top: -420px;
	left: -1000px;
	background: url(../images/slide/frame-bg.png) repeat-x 100% 0;
}
#slider-frame-right{
	height: 388px;
	position: absolute;
	width: 1000px;
	top:-420px;
	right:-1000px;
	background: url(../images/slide/frame-bg.png) repeat-x 0 0;
}
